
/* 证书列表页*/
.ArtPic_lt_box {width: 100%;   
    display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;
    flex-wrap: wrap;
} 
.ArtPic_lt_zu { width: 25%;  text-align: center; margin-bottom: 35px;   } 
.ArtPic_lt_zu p { width: 90%;   display:inline-block;  } 
.ArtPic_lt_zu .Plt_img{}
.ArtPic_lt_zu .Plt_img img{ text-align: center; }
.ArtPic_lt_zu .Plt_ls,  .ArtPic_lt_box .Plt_ls a{ font-size: 10px; color: #D8D8D8; }
.ArtPic_lt_zu .Plt_title{ font-size: 0.182rem;   color:#757575;  font-family: "Oswald-Regular"; margin: 0; padding: 0; line-height: 1.42;  }